Subject: Ticket Assigned - RE: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 04:23:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way hellowhen I will get my parcel as I missed it day before.can I get it today after 4 or before 2 pm.Sent from my Galaxy
-------- Original message --------From: Centrepoint <[email-masked]> Date: 28/05/2022  9:41 pm  (GMT+04:00) To: Misbah Waseem <[email-masked]> Subject: Your products are on the way 

	

		

					

								
									
										Order number  9571863434 has been shipped.

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

									

												

																											
															Your products have been shipped.

												

																											
															Hi Misbah Waseem, your order number is  9571863434.														

												
																																								
																																										The tracking number is FC052822003974.

												

												

															
																
																	Order shipping to   Misbah Waseem
																									                                   	 	Dubai Investment Park - 1 - Dubai Investments Park
																	 								                                   	 								                                   	 	 centhurion residence..  D .106
								                                   	 								                                   	 								                                   	 								                                     								                                     	Dubai,
								                                     								                                      								                                     	United Arab Emirates
								                                     								                                     																	 								                                     									                                     		
								                                     								                                     Mobile: +971 558377071

															
																	                                       								                                       								  								                                      																	  																	 	 
																				Payment Method:  Cash on Delivery

								                                      								                                      								                                      

														

												

														

												  

							                                 	Order Details
							                                 	Consignment Number: 88888001668420220528

												 

												 

													

												

															
															Item
															
															Description
															
															Shipped Quantity

												

											

																																			

														

																	

																		    																																								

																	

															

															        BABYSHOP 

															    															       Juniors Panelled Jog Pants with Pockets and Drawstring Closure 

																																
															     																     																	     																	         Color: Green 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     8-9 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Juniors Graphic Print T-shirt with Short Sleeves 

																																
															     																     																	     																	         Color: Orange 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10-11 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Spider-Man Embellished T-shirt with Crew Neck and Short Sleeves 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     6-7 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Disney Mickey Mouse Print Round Neck T-shirt with Short Sleeves 

																																
															     																     																	     																	         Color: Grey 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10-11 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Juniors Solid Knit Joggers with Pockets and Drawstring Closure 

																																
															     																     																	     																	         Color: Grey 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     7-8 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Juniors Printed Crew Neck T-shirt and Pyjama Set 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     6-7 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Juniors Printed Crew neck T-shirt and Shorts Set 

																																
															     																     																	     																	         Color: Multicolour 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     10-11 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

												

															

																	    

																		    																																																																																																																																																																																																																																																																																																															 

																

														   
																
															        BABYSHOP 

															    															       Bossini Graphic Print T-shirt with Round Neck and Short Sleeves 

																																
															     																     																	     																	         Color: Blue 

																	         																		      																		         
																		        	     																		        	      Size: 
																		        	     																		        	     9-10 yrs 

												                               																	     																   															

														        
														       		1

														

												

													

			 	

	

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day

								

					

		

		

			

        

		

					
						
								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4425908